<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <artifactId>fox-platform-api</artifactId>
  <name>fox platform CE - API</name>

  <parent>
    <groupId>com.camunda.fox.platform</groupId>
    <artifactId>fox-platform-core</artifactId>
    <version>1.26.0-SNAPSHOT</version>
  </parent>

  <dependencies>
    <dependency>
      <groupId>com.camunda.fox.engine</groupId>
      <artifactId>fox-engine</artifactId>
      <scope>provided</scope>
    </dependency>
  </dependencies>

  <build>
    <plugins>
      <plugin>
        <artifactId>maven-compiler-plugin</artifactId>
        <version>2.3.1</version>
        <configuration>
          <source>1.6</source>
          <target>1.6</target>
        </configuration>
      </plugin>
    </plugins>
  </build>

</project>